# User

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | **datetime** | Date when the resource has been created. | [optional] 
**embedded** | [**UserEmbedded**](UserEmbedded.md) |  | [optional] 
**links** | [**UserLinks**](UserLinks.md) |  | [optional] 
**email** | **str** | Mail of user | [optional] 
**first_name** | **str** | First name of user | [optional] 
**last_name** | **str** | Last name of user | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


